#!/bin/sh
set -e
cd "$(dirname "$(realpath "$0")")"
alias log='echo "[install.sh]"'


log "This will alter your home directory '$HOME'."
log "Press [return] to continue."
read

git submodule update --init --recursive

(
	cd "./data"
	stow --verbose --target="$HOME" --no-folding "home"
)
